Bug 245993 - Testing
Summary: Testing
Status: CLOSED NOTABUG
Alias: None
Product: Bugzilla
Classification: Community
Component: Test   
(Show other bugs)
Version: 2.8
Hardware: other
OS: Linux
low
urgent vote
Target Milestone: ---
Assignee: PnT DevOps Devs
QA Contact:
URL: ARRAY(0x8db160)
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-27 19:55 UTC by IBM Mirproxy
Modified: 2013-06-24 02:46 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-08 19:01:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
The_same_patch_again (1005 bytes, application/octet-stream; charset=ISO-8859-1)
2007-06-27 19:55 UTC, IBM Mirproxy
no flags Details
test (1005 bytes, application/octet-stream; charset=ISO-8859-1)
2007-06-27 19:55 UTC, IBM Mirproxy
no flags Details
The_same_patch (1005 bytes, application/octet-stream; charset=ISO-8859-1)
2007-06-27 19:55 UTC, IBM Mirproxy
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
IBM Linux Technology Center 29857 None None None Never

Description IBM Mirproxy 2007-06-27 19:55:31 UTC
=Comment: #0=================================================
Breno Henrique Leitao <brenohl@br.ibm.com> - 2007-06-27 15:37 EDT
---Problem Description---
Testing - ignore it
 
---Customer Impact---
XXXXXXXXXXXXXXXXXXXXx
 
Contact Information = <a href="mailto:brenohl@br.ibm.com">brenohl@br.ibm.com</a>
 
---uname output---
XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
 
Machine Type = XXXXX
 
---Debugger---
A debugger is not configured
 
---Anaconda Component Data---
=Comment: #1=================================================
Breno Henrique Leitao <brenohl@br.ibm.com> - 2007-06-27 15:37 EDT
<a href="#c1">comment #1</a>
=Comment: #3=================================================
Breno Henrique Leitao <brenohl@br.ibm.com> - 2007-06-27 15:38 EDT
<a href="#c4">Comment #4</a>Comment #4
<a href="#c4">Comment #4</a>
<a href="#c4">Comment #4</a>
<a href="#c4">Comment #4</a>Comment #4Comment #4Comment #4Comment #4Comment #4Comment #4Comment
#4Comment #4Comment #4Comment #4Comment #4Comment #4Comment #4Comment #4Comment
#4Comment #4Comment #4Comment #4Comment #4Comment #4Comment #4Comment #4Comment
#4Comment #4Comment #4Comment #4Comment #4v
<a href="#c4">Comment #4</a>
<a href="#c4">Comment #4</a>
<a href="#c4">Comment #4</a>
<a href="#c4">Comment #4</a>Comment #4
<a href="#c4">Comment #4</a>
<a href="#c4">Comment #4</a>
<a href="#c4">Comment #4</a>Comment #4Comment #4Comment #4Comment #4Comment #4Comment #4Comment
#4Comment #4Comment #4Comment #4Comment #4Comment #4Comment #4Comment #4Comment
#4Comment #4Comment #4Comment #4Comment #4Comment #4Comment #4Comment #4Comment
#4Comment #4Comment #4Comment #4Comment #4v
<a href="#c4">Comment #4</a>
<a href="#c4">Comment #4</a>
<a href="#c4">Comment #4</a>
<a href="#c4">Comment #4</a>Comment #4
<a href="#c4">Comment #4</a>
<a href="#c4">Comment #4</a>
<a href="#c4">Comment #4</a>Comment #4Comment #4Comment #4Comment #4Comment #4Comment #4Comment
#4Comment #4Comment #4Comment #4Comment #4Comment #4Comment #4Comment #4Comment
#4Comment #4Comment #4Comment #4Comment #4Comment #4Comment #4Comment #4Comment
#4Comment #4Comment #4Comment #4Comment #4v
<a href="#c4">Comment #4</a>
<a href="#c4">Comment #4</a>
<a href="#c4">Comment #4</a>
<a href="#c4">Comment #4</a>Comment #4
<a href="#c4">Comment #4</a>
<a href="#c4">Comment #4</a>
<a href="#c4">Comment #4</a>Comment #4Comment #4Comment #4Comment #4Comment #4Comment #4Comment
#4Comment #4Comment #4Comment #4Comment #4Comment #4Comment #4Comment #4Comment
#4Comment #4Comment #4Comment #4Comment #4Comment #4Comment #4Comment #4Comment
#4Comment #4Comment #4Comment #4Comment #4v
<a href="#c4">Comment #4</a>
<a href="#c4">Comment #4</a>
<a href="#c4">Comment #4</a>
<a href="#c4">Comment #4</a>Comment #4
<a href="#c4">Comment #4</a>
<a href="#c4">Comment #4</a>
<a href="#c4">Comment #4</a>Comment #4Comment #4Comment #4Comment #4Comment #4Comment #4Comment
#4Comment #4Comment #4Comment #4Comment #4Comment #4Comment #4Comment #4Comment
#4Comment #4Comment #4Comment #4Comment #4Comment #4Comment #4Comment #4Comment
#4Comment #4Comment #4Comment #4Comment #4v
<a href="#c4">Comment #4</a>
<a href="#c4">Comment #4</a>
<a href="#c4">Comment #4</a>
<a href="#c4">Comment #4</a>Comment #4
<a href="#c4">Comment #4</a>
<a href="#c4">Comment #4</a>
<a href="#c4">Comment #4</a>Comment #4Comment #4Comment #4Comment #4Comment #4Comment #4Comment
#4Comment #4Comment #4Comment #4Comment #4Comment #4Comment #4Comment #4Comment
#4Comment #4Comment #4Comment #4Comment #4Comment #4Comment #4Comment #4Comment
#4Comment #4Comment #4Comment #4Comment #4v
<a href="#c4">Comment #4</a>
<a href="#c4">Comment #4</a>
<a href="#c4">Comment #4</a>
<a href="#c4">Comment #4</a>Comment #4
<a href="#c4">Comment #4</a>
<a href="#c4">Comment #4</a>
<a href="#c4">Comment #4</a>Comment #4Comment #4Comment #4Comment #4Comment #4Comment #4Comment
#4Comment #4Comment #4Comment #4Comment #4Comment #4Comment #4Comment #4Comment
#4Comment #4Comment #4Comment #4Comment #4Comment #4Comment #4Comment #4Comment
#4Comment #4Comment #4Comment #4Comment #4v
<a href="#c4">Comment #4</a>
<a href="#c4">Comment #4</a>
<a href="#c4">Comment #4</a>


=Comment: #4=================================================
Breno Henrique Leitao <brenohl@br.ibm.com> - 2007-06-27 15:39 EDT
<a href="attachment.cgi?id=22600" class="bz_obsolete" title="test">Created an attachment
(id=22600)</a> [<a href="attachment.cgi?id=22600&action=edit">edit</a>]
test

A single patch
=Comment: #5=================================================
Breno Henrique Leitao <brenohl@br.ibm.com> - 2007-06-27 15:40 EDT
<a href="attachment.cgi?id=22601" class="" title="The same patch">Created an attachment
(id=22601)</a> [<a href="attachment.cgi?id=22601&action=edit">edit</a>]
The same patch

=Comment: #6=================================================
Breno Henrique Leitao <brenohl@br.ibm.com> - 2007-06-27 15:40 EDT
<a href="attachment.cgi?id=22602" class="" title="The same patch again">Created an attachment
(id=22602)</a> [<a href="attachment.cgi?id=22602&action=edit">edit</a>]
The same patch again

Comment 1 IBM Mirproxy 2007-06-27 19:55:34 UTC
Created attachment 158050 [details]
The_same_patch_again

Comment 2 IBM Mirproxy 2007-06-27 19:55:36 UTC
Created attachment 158051 [details]
test

Comment 3 IBM Mirproxy 2007-06-27 19:55:39 UTC
Created attachment 158052 [details]
The_same_patch

Comment 4 David Lawrence 2007-08-08 19:01:42 UTC
Closing as NOTABUG. Please reopen if you feel this was in error.

Dave


Note You need to log in before you can comment on or make changes to this bug.